Bug 738903 - [abrt] GConf2-3.1.90-1.fc16: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
Summary: [abrt] GConf2-3.1.90-1.fc16: Process /usr/bin/gsettings-data-convert was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: GConf2
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e4f104349f0b46326982e29af64...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 01:17 UTC by Stephen Degler
Modified: 2013-02-13 21:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 21:44:16 UTC


Attachments (Terms of Use)

Description Stephen Degler 2011-09-16 01:17:19 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        gsettings-data-convert
executable:     /usr/bin/gsettings-data-convert
kernel:         3.1.0-0.rc5.git0.0.local.fc16.x86_64
reason:         Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
time:           Tue Sep 13 07:07:36 2011
uid:            1000
username:       sdegler

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 6404]
:[New LWP 6407]
:[New LWP 6406]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `gsettings-data-convert'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x000000320e8a1252 in ?? () from /lib64/libgio-2.0.so.0
:
:Thread 3 (Thread 0x7fdf89d5e700 (LWP 6406)):
:#0  0x000000360aee2bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000320d044fa8 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x000000320d0457e5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007fdf89d63c0b in dconf_context_thread (data=0x1c76c90) at dconfcontext.c:11
:        context = 0x1c76c90
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#4  0x000000320d06a3b6 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x000000360ba07d11 in start_thread (arg=0x7fdf89d5e700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdf89d5e700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3685420327161450775, 140733700473088, 140598066932160, 0, 3, -3703597263397433065, 3695530058100003095}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x000000360aeeb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7fdf8955d700 (LWP 6407)):
:#0  0x000000320d085630 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#1  0x000000320d085b09 in g_variant_type_is_dict_entry () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x000000320e8bc0e0 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#3  0x000000320e8bc353 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x000000320e8bdf74 in g_dbus_message_new_from_blob () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#5  0x000000320e8c8bd9 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#6  0x000000320e86bf41 in g_simple_async_result_complete () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#7  0x000000320e86c07c in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#8  0x000000320d044a9d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#9  0x000000320d045298 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#10 0x000000320d0457e5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#11 0x000000320e8c7706 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#12 0x000000320d06a3b6 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#13 0x000000360ba07d11 in start_thread (arg=0x7fdf8955d700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdf8955d700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3685420327161450775, 140598066928160, 140598058539456, 0, 3, -3703598362372189929, 3695530058100003095}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#14 0x000000360aeeb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fdf8a1917c0 (LWP 6404)):
:#0  0x000000320e8a1252 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#1  0x000000320e89f20c in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#2  0x000000320e8a6668 in g_settings_delay () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#3  0x000000000040290c in handle_file (filename=<optimized out>) at gsettings-data-convert.c:106
:        schema_path = 0x1ca31b0
:        keyfile = 0x1ca1000
:        client = 0x1c5a460
:        value = <optimized out>
:        i = <optimized out>
:        j = <optimized out>
:        gconf_key = <optimized out>
:        groups = 0x1ca3fd0
:        keys = <optimized out>
:        builder = <optimized out>
:        v = <optimized out>
:        s = <optimized out>
:        str = <optimized out>
:        ii = <optimized out>
:        list = <optimized out>
:        l = <optimized out>
:        s = 0x1c9f8a0
:        error = 0x0
:#4  0x0000000000402300 in handle_dir (converted=0x1c5a180, stored_mtime=0, dirname=0x1c65080 "/usr/share/GConf/gsettings") at gsettings-data-convert.c:358
:        statbuf = {st_dev = 64769, st_ino = 11927783, st_nlink = 2, st_mode = 16877, st_uid = 0, st_gid = 0, __pad0 = 0, st_rdev = 0, st_size = 4096, st_blksize = 4096, st_blocks = 8, st_atim = {tv_sec = 1315873754, tv_nsec = 949775911}, st_mtim = {tv_sec = 1315911393, tv_nsec = 917545088}, st_ctim = {tv_sec = 1315911393, tv_nsec = 917545088}, __unused = {0, 0, 0}}
:        dir = 0x1c650b0
:        dir_mtime = <optimized out>
:        name = 0x1c67d23 "pythonconsole.convert"
:        filename = 0x1c93f40 "/usr/share/GConf/gsettings/pythonconsole.convert"
:        error = 0x0
:#5  main (argc=1, argv=0x7fff1e398898) at gsettings-data-convert.c:592
:        convert_dir = 0x1c65080 "/usr/share/GConf/gsettings"
:        stored_mtime = 0
:        data_dirs = <optimized out>
:        i = <optimized out>
:        error = 0x0
:        context = <optimized out>
:        extra_file = 0x0
:        entries = {{long_name = 0x4031d7 "verbose", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x6042a8, description = 0x4031df "show verbose messages", arg_description = 0x0}, {long_name = 0x4031f5 "dry-run", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x6042ac, description = 0x4031fd "do not perform any changes", arg_description = 0x0}, {long_name = 0x403218 "file", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_STRING, arg_data = 0x7fff1e398768, description = 0x4033a0 "perform conversions from an extra file", arg_description = 0x0}, {long_name = 0x0, short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x0, description = 0x0, arg_description = 0x0}}
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x000000321540b4b0  0x00000032154234e8  Yes         /usr/lib64/libgconf-2.so.4
:0x000000360ba056b0  0x000000360ba10af8  Yes         /lib64/libpthread.so.0
:0x000000320e82c120  0x000000320e8ee1d8  Yes (*)     /lib64/libgio-2.0.so.0
:0x000000320e009dd0  0x000000320e03b328  Yes (*)     /lib64/libgobject-2.0.so.0
:0x000000320d017870  0x000000320d0b0188  Yes (*)     /lib64/libglib-2.0.so.0
:0x000000360ae1ee30  0x000000360af557f0  Yes         /lib64/libc.so.6
:0x000000320e401020  0x000000320e401fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x0000003212c0a400  0x0000003212c1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003611a076f0  0x0000003611a306c8  Yes         /lib64/libdbus-1.so.3
:0x000000360aa00b20  0x000000360aa1a18a  Yes         /lib64/ld-linux-x86-64.so.2
:0x000000320dc015a0  0x000000320dc02ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x000000360ea01890  0x000000360ea05ff8  Yes         /usr/lib64/libffi.so.5
:0x000000360b200de0  0x000000360b201918  Yes         /lib64/libdl.so.2
:0x000000360c202280  0x000000360c205708  Yes         /lib64/librt.so.1
:0x000000360c601e70  0x000000360c60e66c  Yes         /lib64/libz.so.1
:0x00007fdf8a19ac50  0x00007fdf8a1aae48  Yes         /lib64/libselinux.so.1
:0x000000360da03900  0x000000360da139e8  Yes         /lib64/libresolv.so.2
:0x00007fdf89f86120  0x00007fdf89f8d9b8  Yes         /lib64/libnss_files.so.2
:0x00007fdf89d619b0  0x00007fdf89d64ef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x0	0
:rcx            0x0	0
:rdx            0x320e24f7c8	214985668552
:rsi            0x0	0
:rdi            0x320e24f7c8	214985668552
:rbp            0x320d31f7c8	0x320d31f7c8
:rsp            0x7fff1e398490	0x7fff1e398490
:r8             0x1	1
:r9             0x1	1
:r10            0x1	1
:r11            0x0	0
:r12            0x1ca5f60	30039904
:r13            0x320d31f7e0	214969743328
:r14            0x360ba09d20	232123309344
:r15            0x1ca31b0	30028208
:rip            0x320e8a1252	0x320e8a1252
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:272c7387b08b8a01285474b206e2cec985362d41
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8766b181f3278d39d876c0376ba5ca7573b84304
:022da052975093368daac7c4e8e95101bfc78495
:51d12f84a05395827b0ca5eacba3836455450042
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:492a1e8db216f17e913dcbfd17c54b6f1740e9f6
:be507c791e34415e8f42f0e6030c889b2895cf9a
:4953d1f613914126bccceb3cb96386647ffba9df
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:1f1f426ff06629088badaeb1bdca35665280c051
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd

comment:
:on login
:

dso_list:
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315651137
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315651186
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315620871
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315651137
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315651137
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315651137
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315623933
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315620849
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315651137
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315651137
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315754915
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315651137
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315620844
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315651137
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315754915
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315624057
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315754915
:/usr/bin/gsettings-data-convert GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315624057
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315754915
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315754915
:/lib64/libselinux.so.1 libselinux-2.1.5-4.fc16.x86_64 (Fedora Project) 1315911380

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=44
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=ade67c1365ec0331f3dc9bcb00000015-1315912054.293432-2094637597
:GNOME_KEYRING_CONTROL=/tmp/keyring-Hlgthf
:IMSETTINGS_MODULE=none
:USER=sdegler
:USERNAME=sdegler
:DESKTOP_SESSION=gnome
:PATH=/sbin:/usr/sbin:/usr/local/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/home/sdegler/bin:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/home/sdegler
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=6255
:GDMSESSION=gnome
:SHLVL=0
:XDG_SEAT=seat0
:HOME=/home/sdegler
:LOGNAME=sdegler
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GDyNNJRcQn,guid=8a3013a4d240bf18ab2a394000004f47
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/sdegler
:XAUTHORITY=/var/run/gdm/auth-for-sdegler-r2IkDE/database
:OLDPWD=/home/sdegler
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/sdegler
:HOSTNAME=amrakh
:HISTSIZE=1000
:CVS_RSH=ssh
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PROFILE_LOADED=TRUE
:EDITOR=emacs
:VISUAL=emacs
:FCEDIT=emacs
:'LESS=-C -d -m'
:PAGER=less
:MANPATH=/usr/share/man:/usr/local/man
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6259,unix/unix:/tmp/.ICE-unix/6259
:DESKTOP_AUTOSTART_ID=108674587d41cf595e131591205593398500000062590009

maps:
:00400000-00404000 r-xp 00000000 fd:01 11538707                           /usr/bin/gsettings-data-convert
:00603000-00604000 r--p 00003000 fd:01 11538707                           /usr/bin/gsettings-data-convert
:00604000-00606000 rw-p 00004000 fd:01 11538707                           /usr/bin/gsettings-data-convert
:01c58000-01cbf000 rw-p 00000000 00:00 0                                  [heap]
:320d000000-320d11e000 r-xp 00000000 fd:01 8126522                        /lib64/libglib-2.0.so.0.2990.0
:320d11e000-320d31e000 ---p 0011e000 fd:01 8126522                        /lib64/libglib-2.0.so.0.2990.0
:320d31e000-320d31f000 r--p 0011e000 fd:01 8126522                        /lib64/libglib-2.0.so.0.2990.0
:320d31f000-320d320000 rw-p 0011f000 fd:01 8126522                        /lib64/libglib-2.0.so.0.2990.0
:320d320000-320d321000 rw-p 00000000 00:00 0 
:320dc00000-320dc04000 r-xp 00000000 fd:01 8126523                        /lib64/libgthread-2.0.so.0.2990.0
:320dc04000-320de03000 ---p 00004000 fd:01 8126523                        /lib64/libgthread-2.0.so.0.2990.0
:320de03000-320de04000 r--p 00003000 fd:01 8126523                        /lib64/libgthread-2.0.so.0.2990.0
:320de04000-320de05000 rw-p 00004000 fd:01 8126523                        /lib64/libgthread-2.0.so.0.2990.0
:320e000000-320e04e000 r-xp 00000000 fd:01 8126526                        /lib64/libgobject-2.0.so.0.2990.0
:320e04e000-320e24e000 ---p 0004e000 fd:01 8126526                        /lib64/libgobject-2.0.so.0.2990.0
:320e24e000-320e24f000 r--p 0004e000 fd:01 8126526                        /lib64/libgobject-2.0.so.0.2990.0
:320e24f000-320e250000 rw-p 0004f000 fd:01 8126526                        /lib64/libgobject-2.0.so.0.2990.0
:320e250000-320e251000 rw-p 00000000 00:00 0 
:320e400000-320e403000 r-xp 00000000 fd:01 8126528                        /lib64/libgmodule-2.0.so.0.2990.0
:320e403000-320e602000 ---p 00003000 fd:01 8126528                        /lib64/libgmodule-2.0.so.0.2990.0
:320e602000-320e603000 r--p 00002000 fd:01 8126528                        /lib64/libgmodule-2.0.so.0.2990.0
:320e603000-320e604000 rw-p 00003000 fd:01 8126528                        /lib64/libgmodule-2.0.so.0.2990.0
:320e800000-320e944000 r-xp 00000000 fd:01 8126529                        /lib64/libgio-2.0.so.0.2990.0
:320e944000-320eb43000 ---p 00144000 fd:01 8126529                        /lib64/libgio-2.0.so.0.2990.0
:320eb43000-320eb47000 r--p 00143000 fd:01 8126529                        /lib64/libgio-2.0.so.0.2990.0
:320eb47000-320eb49000 rw-p 00147000 fd:01 8126529                        /lib64/libgio-2.0.so.0.2990.0
:320eb49000-320eb4b000 rw-p 00000000 00:00 0 
:3212c00000-3212c25000 r-xp 00000000 fd:01 11541206                       /usr/lib64/libdbus-glib-1.so.2.1.0
:3212c25000-3212e24000 ---p 00025000 fd:01 11541206                       /usr/lib64/libdbus-glib-1.so.2.1.0
:3212e24000-3212e26000 rw-p 00024000 fd:01 11541206                       /usr/lib64/libdbus-glib-1.so.2.1.0
:3215400000-321542f000 r-xp 00000000 fd:01 11549480                       /usr/lib64/libgconf-2.so.4.1.5
:321542f000-321562e000 ---p 0002f000 fd:01 11549480                       /usr/lib64/libgconf-2.so.4.1.5
:321562e000-321562f000 r--p 0002e000 fd:01 11549480                       /usr/lib64/libgconf-2.so.4.1.5
:321562f000-3215630000 rw-p 0002f000 fd:01 11549480                       /usr/lib64/libgconf-2.so.4.1.5
:360aa00000-360aa22000 r-xp 00000000 fd:01 8126494                        /lib64/ld-2.14.90.so
:360ac21000-360ac22000 r--p 00021000 fd:01 8126494                        /lib64/ld-2.14.90.so
:360ac22000-360ac23000 rw-p 00022000 fd:01 8126494                        /lib64/ld-2.14.90.so
:360ac23000-360ac24000 rw-p 00000000 00:00 0 
:360ae00000-360afa6000 r-xp 00000000 fd:01 8126496                        /lib64/libc-2.14.90.so
:360afa6000-360b1a6000 ---p 001a6000 fd:01 8126496                        /lib64/libc-2.14.90.so
:360b1a6000-360b1aa000 r--p 001a6000 fd:01 8126496                        /lib64/libc-2.14.90.so
:360b1aa000-360b1ab000 rw-p 001aa000 fd:01 8126496                        /lib64/libc-2.14.90.so
:360b1ab000-360b1b1000 rw-p 00000000 00:00 0 
:360b200000-360b202000 r-xp 00000000 fd:01 8126506                        /lib64/libdl-2.14.90.so
:360b202000-360b402000 ---p 00002000 fd:01 8126506                        /lib64/libdl-2.14.90.so
:360b402000-360b403000 r--p 00002000 fd:01 8126506                        /lib64/libdl-2.14.90.so
:360b403000-360b404000 rw-p 00003000 fd:01 8126506                        /lib64/libdl-2.14.90.so
:360ba00000-360ba17000 r-xp 00000000 fd:01 8126512                        /lib64/libpthread-2.14.90.so
:360ba17000-360bc16000 ---p 00017000 fd:01 8126512                        /lib64/libpthread-2.14.90.so
:360bc16000-360bc17000 r--p 00016000 fd:01 8126512                        /lib64/libpthread-2.14.90.so
:360bc17000-360bc18000 rw-p 00017000 fd:01 8126512                        /lib64/libpthread-2.14.90.so
:360bc18000-360bc1c000 rw-p 00000000 00:00 0 
:360c200000-360c207000 r-xp 00000000 fd:01 8126567                        /lib64/librt-2.14.90.so
:360c207000-360c407000 ---p 00007000 fd:01 8126567                        /lib64/librt-2.14.90.so
:360c407000-360c408000 r--p 00007000 fd:01 8126567                        /lib64/librt-2.14.90.so
:360c408000-360c409000 rw-p 00008000 fd:01 8126567                        /lib64/librt-2.14.90.so
:360c600000-360c616000 r-xp 00000000 fd:01 8126565                        /lib64/libz.so.1.2.5
:360c616000-360c816000 ---p 00016000 fd:01 8126565                        /lib64/libz.so.1.2.5
:360c816000-360c817000 rw-p 00016000 fd:01 8126565                        /lib64/libz.so.1.2.5
:360da00000-360da17000 r-xp 00000000 fd:01 8126616                        /lib64/libresolv-2.14.90.so
:360da17000-360dc17000 ---p 00017000 fd:01 8126616                        /lib64/libresolv-2.14.90.so
:360dc17000-360dc18000 r--p 00017000 fd:01 8126616                        /lib64/libresolv-2.14.90.so
:360dc18000-360dc19000 rw-p 00018000 fd:01 8126616                        /lib64/libresolv-2.14.90.so
:360dc19000-360dc1b000 rw-p 00000000 00:00 0 
:360ea00000-360ea07000 r-xp 00000000 fd:01 11553121                       /usr/lib64/libffi.so.5.0.10
:360ea07000-360ec06000 ---p 00007000 fd:01 11553121                       /usr/lib64/libffi.so.5.0.10
:360ec06000-360ec07000 r--p 00006000 fd:01 11553121                       /usr/lib64/libffi.so.5.0.10
:360ec07000-360ec08000 rw-p 00007000 fd:01 11553121                       /usr/lib64/libffi.so.5.0.10
:3611a00000-3611a43000 r-xp 00000000 fd:01 8126789                        /lib64/libdbus-1.so.3.5.6
:3611a43000-3611c42000 ---p 00043000 fd:01 8126789                        /lib64/libdbus-1.so.3.5.6
:3611c42000-3611c43000 r--p 00042000 fd:01 8126789                        /lib64/libdbus-1.so.3.5.6
:3611c43000-3611c44000 rw-p 00043000 fd:01 8126789                        /lib64/libdbus-1.so.3.5.6
:7fdf7c000000-7fdf7c022000 rw-p 00000000 00:00 0 
:7fdf7c022000-7fdf80000000 ---p 00000000 00:00 0 
:7fdf84000000-7fdf84022000 rw-p 00000000 00:00 0 
:7fdf84022000-7fdf88000000 ---p 00000000 00:00 0 
:7fdf88d5d000-7fdf88d5e000 ---p 00000000 00:00 0 
:7fdf88d5e000-7fdf8955e000 rw-p 00000000 00:00 0 
:7fdf8955e000-7fdf8955f000 ---p 00000000 00:00 0 
:7fdf8955f000-7fdf89d5f000 rw-p 00000000 00:00 0 
:7fdf89d5f000-7fdf89d67000 r-xp 00000000 fd:01 11804899                   /usr/lib64/gio/modules/libdconfsettings.so
:7fdf89d67000-7fdf89f66000 ---p 00008000 fd:01 11804899                   /usr/lib64/gio/modules/libdconfsettings.so
:7fdf89f66000-7fdf89f67000 r--p 00007000 fd:01 11804899                   /usr/lib64/gio/modules/libdconfsettings.so
:7fdf89f67000-7fdf89f68000 rw-p 00008000 fd:01 11804899                   /usr/lib64/gio/modules/libdconfsettings.so
:7fdf89f68000-7fdf89f84000 r--p 00000000 fd:01 11814015                   /usr/share/glib-2.0/schemas/gschemas.compiled
:7fdf89f84000-7fdf89f90000 r-xp 00000000 fd:01 8126495                    /lib64/libnss_files-2.14.90.so
:7fdf89f90000-7fdf8a18f000 ---p 0000c000 fd:01 8126495                    /lib64/libnss_files-2.14.90.so
:7fdf8a18f000-7fdf8a190000 r--p 0000b000 fd:01 8126495                    /lib64/libnss_files-2.14.90.so
:7fdf8a190000-7fdf8a191000 rw-p 0000c000 fd:01 8126495                    /lib64/libnss_files-2.14.90.so
:7fdf8a191000-7fdf8a195000 rw-p 00000000 00:00 0 
:7fdf8a195000-7fdf8a1b2000 r-xp 00000000 fd:01 8126470                    /lib64/libselinux.so.1
:7fdf8a1b2000-7fdf8a3b1000 ---p 0001d000 fd:01 8126470                    /lib64/libselinux.so.1
:7fdf8a3b1000-7fdf8a3b2000 r--p 0001c000 fd:01 8126470                    /lib64/libselinux.so.1
:7fdf8a3b2000-7fdf8a3b3000 rw-p 0001d000 fd:01 8126470                    /lib64/libselinux.so.1
:7fdf8a3b3000-7fdf8a3b9000 rw-p 00000000 00:00 0 
:7fdf8a3cf000-7fdf8a3d1000 r--p 00000000 fd:01 8915188                    /home/sdegler/.config/dconf/user
:7fdf8a3d1000-7fdf8a3d2000 r--s 00000000 00:12 68637                      /run/user/sdegler/dconf/user
:7fdf8a3d2000-7fdf8a3d9000 r--s 00000000 fd:01 11666393                   /usr/lib64/gconv/gconv-modules.cache
:7fdf8a3d9000-7fdf8a3da000 rw-p 00000000 00:00 0 
:7fff1e379000-7fff1e39a000 rw-p 00000000 00:00 0                          [stack]
:7fff1e3ff000-7fff1e400000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: f9c2b912-837f-4880-a0de-3b649c041aa8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3991.43
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2001
:System Memory: 7870
:System Swap: 8191
:Vendor: Micro-Star International Co., Ltd.
:System: X460/X460DX To be filled by O.E.M.
:Form factor: Notebook
:Kernel: 3.1.0-0.rc5.git0.0.local.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:5218:4260) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:278:5218:4237) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5218:4260) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5218:4260) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5218:4237) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4332:33128:5218:4260) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7200:5218:4260) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:5218:4260) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:5218:4237) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:138:32902:21253) pci, iwlagn, NETWORK, Centrino Wireless-N 1030 BGN
:(32902:7171:5218:4237) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5218:4260) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5218:4260) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5218:4260) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5218:4260) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_amrakh-LogVol01 / ext4 4096 4096 63983489 48861796 45611620 16252928 15438407 15438407
:

var_log_messages:
:Sep 11 11:44:31 amrakh abrt[1883]: saved core dump of pid 1861 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-11-11:44:31-1861.new/coredump (18018304 bytes)
:Sep 11 11:44:31 amrakh gnome-session[1712]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 11 11:44:31 amrakh abrt[1908]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 11 11:44:31 amrakh gnome-session[1712]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 11 11:44:31 amrakh gnome-session[1712]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 11 11:44:31 amrakh gnome-session[1712]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep 11 08:47:12 amrakh abrt[1709]: saved core dump of pid 1688 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-11-08:47:11-1688.new/coredump (18018304 bytes)
:Sep 11 08:47:12 amrakh gnome-session[1539]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 11 08:47:12 amrakh abrt[1726]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 11 08:47:12 amrakh gnome-session[1539]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 11 08:47:12 amrakh gnome-session[1539]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 11 08:47:12 amrakh gnome-session[1539]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep 11 20:09:33 amrakh abrt[1706]: saved core dump of pid 1684 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-11-20:09:32-1684.new/coredump (18018304 bytes)
:Sep 11 20:09:33 amrakh gnome-session[1535]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 11 20:09:34 amrakh abrt[1735]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 11 20:09:34 amrakh gnome-session[1535]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 11 20:09:34 amrakh gnome-session[1535]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 11 20:09:34 amrakh gnome-session[1535]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep 12 03:30:42 amrakh abrt[1713]: saved core dump of pid 1691 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-12-03:30:41-1691.new/coredump (18018304 bytes)
:Sep 12 03:30:42 amrakh gnome-session[1527]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 12 03:30:43 amrakh abrt[1738]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 12 03:30:43 amrakh gnome-session[1527]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 12 03:30:43 amrakh gnome-session[1527]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 12 03:30:43 amrakh gnome-session[1527]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep 12 08:41:14 amrakh abrt[1791]: saved core dump of pid 1768 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-12-08:41:14-1768.new/coredump (18018304 bytes)
:Sep 12 08:41:15 amrakh gnome-session[1605]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 12 08:41:15 amrakh abrt[1812]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 12 08:41:15 amrakh gnome-session[1605]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 12 08:41:15 amrakh gnome-session[1605]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 12 08:41:15 amrakh gnome-session[1605]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep 12 10:13:53 amrakh abrt[2043]: saved core dump of pid 2019 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-12-10:13:53-2019.new/coredump (18014208 bytes)
:Sep 12 10:13:53 amrakh gnome-session[1870]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 12 10:13:53 amrakh abrt[2058]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 12 10:13:53 amrakh gnome-session[1870]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 12 10:13:53 amrakh gnome-session[1870]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 12 10:13:53 amrakh gnome-session[1870]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep 12 20:29:16 amrakh abrt[1726]: saved core dump of pid 1702 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-12-20:29:15-1702.new/coredump (18018304 bytes)
:Sep 12 20:29:17 amrakh gnome-session[1553]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 12 20:29:17 amrakh abrt[1761]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 12 20:29:17 amrakh gnome-session[1553]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 12 20:29:17 amrakh gnome-session[1553]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 12 20:29:17 amrakh gnome-session[1553]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
:Sep 13 07:07:36 amrakh abrt[6429]: saved core dump of pid 6404 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-13-07:07:36-6404.new/coredump (18022400 bytes)
:Sep 13 07:07:36 amrakh gnome-session[6259]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 13 07:07:36 amrakh abrt[6456]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 13 07:07:36 amrakh gnome-session[6259]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 13 07:07:36 amrakh gnome-session[6259]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 13 07:07:36 amrakh gnome-session[6259]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly

Comment 1 Fedora End Of Life 2013-01-16 17:15:21 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora End Of Life 2013-02-13 21:44:20 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.